<?php
/**
 * 生成js
 *
 * @version        $Id: makehtml_js.php 1 11:03 2010年7月19日Z tianya $
 * @package        NameCMS.Administrator
 * @copyright      Copyright (c) 2007 - 2010, DesDev, Inc.
 * @license        http://help.NameCMS.com/usersguide/license.html
 * @link           http://www.NameCMS.com
 */
require_once(dirname(__FILE__)."/config.php");
require_once(DEDEINC."/typelink.class.php");
include DedeInclude('templets/makehtml_js.htm');